I cannot get SDR version 1.3 to work . Missing the VSP drivers, as directed I have reloaded SDR ver 1.3 several times.

  • 1
  • Question
  • Updated 4 years ago
  • Answered
After downloading SDR VER.1.3 I am unable to get CAT 1.3 to operate. A warning pops up which states the drivers need to be installed, and to reload SDR1.3.  I have reloaded SDR 1.3 several times to no avail.  I removed and re installed SDR 1.3 several times.
Photo of Albert Schneebeli

Albert Schneebeli

  • 5 Posts
  • 0 Reply Likes

Posted 4 years ago

  • 1
Photo of Abed - AB5ED

Abed - AB5ED, Employee

  • 20 Posts
  • 4 Reply Likes
Official Response
Albert, do you know which version of SmartSDR you were upgrading from?  Do you know which previous version of CAT you were upgrading from?  Which version of Windows are you running? 64 bit or 32 bit?

If you were coming from the last public release of SmartSDR (v1.2.17), I'd expect the upgrade process to be a breeze.  Hopefully these steps will clean it up and get you going again:
  1. Go to the Windows Uninstall screen (you can go to the Start menu and type 'Add or Remove Progams' or open the Windows Control Panel and select 'Uninstall a Program'
  2. Look for SmartSDR CAT and uninstall it if it exists
  3. Look for FlexRadio Systems FlexVSP and uninstall it if it exists
  4. Look for FlexRadio Systems SmartSDR v1.3.0 and uninstall it it exists
  5. Reboot your PC
  6. Install SmartSDR v1.3.0
Let me know if you did see 'SmartSDR CAT' and/or 'FlexRadio Systems VSP' in steps 2 and 3.